/* CSS Document */

/* planning */
a:link.planning {
color: #0000FF;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
}
a:visited.planning {
color: #0000FF;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
}
a:hover.planning {
color: #FF6600;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
a:active.planning {
color: #0000FF;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
}
a:link.planning_2 {
color: #0000CC;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
}
a:visited.planning_2 {
color: #0000CC;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
}
a:hover.planning_2 {
color: #FF6600;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
}
a:active.planning_2 {
color: #0000CC;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
}

